Bug 1464198 - outdated section 2.8.6
outdated section 2.8.6
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-Migration_Planning_Guide (Show other bugs)
7.4
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Lenka Kimlickova
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-22 11:49 EDT by Lenka Kimlickova
Modified: 2017-07-18 07:49 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-18 07:49:05 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lenka Kimlickova 2017-06-22 11:49:49 EDT
section 2.8.6 is outdated -- for RHEL 7.4 there is a new quorum implementation feature, a quorum device, which replaces the qdiskd functionality.
Comment 3 Jan Friesse 2017-06-27 06:03:29 EDT
Lenko,
section itself is still valid - qdiskd was removed, votequorum was extended and extensions are documented in manpage. Qdevice (which is using votequorum) was added as tech preview in 7.3 and it's documented in rhel HA reference:

https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Linux/7/html/High_Availability_Add-On_Reference/s1-quorumdev-HAAR.html

From my point of view adding something like "When external arbiter is need it's also possible to use qdevice" should do the job.

Let's ask Chris (manager) what he means. Chris, opinions, recommendations?
Comment 4 Chris Feist 2017-06-30 17:21:32 EDT
Lenka,

I think it's fine to leave section 2.8.6 as is.

QDevice (a new 7.3/7.4 features) was not present in RHEL 6 so I don't think we need to worry about it in the migration guide.  It does enable *some* behavior that was similar to qdisk, but I don't think it makes sense to call that out in this section.

Thanks,
Chris

Note You need to log in before you can comment on or make changes to this bug.